.secheadw {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 8px;
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
/*	border-right: solid 1px #ffffff; */
	border-left: solid 2px #ffffff;
}

.subtitleSmall {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5A666F;
	font-weight: normal;
	text-transform: none;
}

.notes {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	font-weight:bold;
	border: none;
	padding-left: 15px;
 }
 
 
.tiny-header {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #718FA9;
	list-style-type: square;
	list-style-image:  url(/images/sitecontrol/home/bullet.gif);
	list-style-position: outside;
	font-weight: bold;.
	text-decoration: none;
}

.date {
	border-bottom:1px solid 8AB621; font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-left: 5px;
	
}
.toplinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 5px;
	background-color: #8AB621;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 1A3E5E;
	padding-right: 0px;
	background-color: #B3D0EA;
	padding-top: 1px;
	padding-bottom: 1px;
	font-weight: bold;
}
.copyrights {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #999999;
}
.secheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #Afcdeb;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
	border: none;
	text-align: right;
}

.lightBg {
	background-color: #F8F6F7;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}

.small-text {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #383838;
	font-weight:normal;
}

.small-text A {
	text-decoration: underline;
	color: #383838;
}

.small-text A:hover {
	text-decoration: none;
	color: #383838;
}

.tiny-text {
	font-family: tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #383838;
}


.text-header {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #718FA9;
	list-style-type: square;
	list-style-image:  url(/images/sitecontrol/home/bullet.gif);
	list-style-position: outside;
	font-weight: bold;
}

.subtitleLarge {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5A666F;
	font-weight: normal;
	text-transform: none;
}

.BGdotted {
	background-color: eff5fb;
	border: 1px dotted b3d0ea;
}

.ul {
	margin-left: 15px;
	padding-left: 5px;
	margin-top:0px;
	margin-bottom:3px;
} 

.bullets, .bullets A {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #085293;
	list-style-position: outside;
	list-style-image:  url(/images/sitecontrol/home/bulletOff.gif);
	font-weight: bold;
	text-decoration: none;
}

.bullets a:hover {
	color: #085293;
	list-style-position: outside;
	list-style-image:  url(/images/sitecontrol/home/bulletOver.gif);
}
.greybg {
	background-color: #f2f2f2;
}
.lightbluebg {
	color: eff5fb;
	background-color: eff5fb;
}
.smallboxbg {
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: b3d0ea;
	border-right-color: b3d0ea;
	border-bottom-color: b3d0ea;
	border-left-color: b3d0ea;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.scroller A{
	font-weight: normal;
	color:#497b9e;
	font-family:Verdana;
	font-size:10px;
	text-decoration: none;
}

.scroller A:hover {
	font-weight: normal;
	color:#8AB621;
	font-family:Verdana;
	font-size:10px;
	text-decoration: none;
}

.scroller {
	color:#497b9e;
	font-family:Verdana;
	font-size:10px;
}

#scroller A{
	font-weight: bold;
	color:#497b9e;
	font-family:Verdana;
	font-size:10px;
	text-decoration: none;
	line-height: 82%;
}

#scroller A:hover {	
	font-weight: bold;
	color:#8AB621;
	font-family:Verdana;
	font-size:10px;
	text-decoration: none;
	line-height: 82%;
}

#scroller {
	color:#497b9e;
	font-family:Verdana;
	font-size:10px;
}

.bgColorA {
	background-color: #EFF5FB;
}
.bgColorB {
	background-color: #F8F6F7;
}
.bgColorC {
	background-color: #FAF1FA;
}





.blog-snip-titlebox
{
background-color:#755384;
}

.blog-snip-title

{

color:#ffffff;

}
.blog-snip-footerbox 
{
background-color:#D2C2DA;
}
.blog-snip-body
{
background-color:#F7F3F8;
}

#blog-snip-imgborder img 
{
border: 1px #755384 solid;
}
.blog-snip-footertext, .blog-snip-footertext a
{color:#755384}